{
    "tlStatistics": {
        "frontend": "Ausgabe \/ Portal",
        "musdb": "musdb",
        "themator": "Themator",
        "noda": "md:term & nodac",
        "others": "Weitere",
        "Total": "Gesamt",
        "Checked": "Gepr\u00fcft",
        "users": "Benutzer"
    }
}